Subject: Ticket Assigned - Late collection - 9424233441
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 10 Apr 2023 07:16:27 +0000

Hi jinana parveen,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection - 9424233441 Michael                    Hi           10:46 AM, 10th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            10:46 AM, 10th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:46 AM, 10th Apr                     Michael                    1           11:05 AM, 10th Apr                   Hannah UAE HB                   ✍️ Please enter your name           11:05 AM, 10th Apr                     Michael                    Michael           11:05 AM, 10th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            11:06 AM, 10th Apr                     Michael                    4           11:06 AM, 10th Apr                   Hannah UAE HB                    Our Returns policy can be found at https://helpae.homeboxstores.com/en/support/solutions/folders/44001185948             11:06 AM, 10th Apr                   Hannah UAE HB                    If you are within the returns policy, and if you made your purchase online, the fastest way to return is online on our website.    Go to Order History in My Account, select the products you want to return and place a return request.   You can read more about how to return at:   https://www.homeboxstores.com/ae/en/return              11:06 AM, 10th Apr                   Hannah UAE HB                    If you made your purchase of non furniture items in one of our stores, and your purchase is covered under our returns policy, you would need to visit the same store to return your purchase.              11:06 AM, 10th Apr                   Hannah UAE HB                   We are unable to accept returns for Furniture items or items that require assembly after assembly.           11:06 AM, 10th Apr                   Hannah UAE HB                   Please share your Order number or invoice number to proceed further.           11:06 AM, 10th Apr                     Michael                             11:06 AM, 10th Apr                   Hannah UAE HB                   Please enter your email address. We will use this email address to communicate with you for your problem.           11:06 AM, 10th Apr                     Michael                    [email-masked]           11:07 AM, 10th Apr                   Hannah UAE HB                    To help you further kindly reply with a single digit that corresponds with topic of your question today:   1 to return a non furniture product purchased online  2 to return a non furniture product purchased in Store  3 to check return pick-up status of a return request created online  4 to check the status of refund for a product already returned  5 for Returning a unassembled furniture item  6 for Other returns or refunds questions   Kindly only reply with single digit. Example reply "1" to return an order placed online.   To return to main menu please reply with "/0"            11:07 AM, 10th Apr                     Michael                    3           11:07 AM, 10th Apr                   Hannah UAE HB                    Once you've created a request to return your items online, our courier partners will contact you to collect the items from your address.    This can take 3 - 4 working days.             11:07 AM, 10th Apr                   Hannah UAE HB                   If it has already been 4 working days since you created an online request and you've not been contacted by our courier partner for collection, kindly explain your query to us. Please include as much information as possible in a single message.           11:07 AM, 10th Apr                     Michael                             11:08 AM, 10th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           11:08 AM, 10th Apr                     Michael                    I'm struggling to get someone to collect this vase           11:09 AM, 10th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           11:09 AM, 10th Apr                     Michael                    1           11:09 AM, 10th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           11:09 AM, 10th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           11:09 AM, 10th Apr                   jinana                   Hello, my name is Jinana , Please give me a few moments while I review and process your request. I will get back shortly.           11:12 AM, 10th Apr                     Michael                    Ok           11:12 AM, 10th Apr                   jinana                   I'm sorry to hear that the item has not been collected yet. Could you please confirm if the details are correct:   +971501066082 canal residence, Mediterranean Building level 1, apartment 122 United Arab Emirates (AE) AE-DU Sport City Dubai           11:14 AM, 10th Apr                     Michael                    Confirmed           11:15 AM, 10th Apr                   jinana                   Thank you for confirming           11:15 AM, 10th Apr                   jinana                   I apologize for the delay; however, I have escalated the issue of the delay to the concerned team, and they will look into the matter to get it resolved. And we will notify you through email as soon as we get an update from the concerned team.           11:15 AM, 10th Apr                   jinana                   Is there anything else I can assist you with today?           11:15 AM, 10th Apr                     Michael                    Thank u           11:15 AM, 10th Apr                   jinana                   It was a pleasure to assist you.Thank you for chatting with us, and have a wonderful day. Goodbye!           11:15 AM, 10th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6027683